# 模型唯一标识
modelCode=684
# 模型名称
modelName=GLM-4_pytorch
# 模型描述
modelDescription=GLM-4系列是智谱AI推出的最新一代预训练模型的开源版本，在语义、数学、推理、代码和知识等多方面的数据集测评中，GLM-4-9B及其人类偏好对齐的版本GLM-4-9B-Chat均表现出超越Llama-3-8B的卓越性能。GLM-4-32B-0414 系列，320 亿参数，效果比肩 OpenAI 的 GPT 系列和 DeepSeek 的 V3/R1 系列，且支持非常友好的本地部署特性。
# 应用场景
appScenario=推理,训练,对话问答,家居,教育,科研
# 框架类型
frameType=pytorch
